.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.822000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.256933,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256933,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256933,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.261436,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.261436,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.261436,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.270449,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.270449,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.270449,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.270985,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.270985,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.270985,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.430454,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.430454,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.430454,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.558939,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.558939,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.558939,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.437400px;}
.ls12{letter-spacing:-0.100200px;}
.ls30{letter-spacing:-0.096192px;}
.ls32{letter-spacing:-0.092184px;}
.ls9{letter-spacing:-0.088176px;}
.ls26{letter-spacing:-0.084569px;}
.lsb{letter-spacing:-0.080160px;}
.ls2c{letter-spacing:-0.076553px;}
.ls2d{letter-spacing:-0.072144px;}
.ls1b{letter-spacing:-0.067735px;}
.ls15{letter-spacing:-0.064128px;}
.ls25{letter-spacing:-0.060120px;}
.lsa{letter-spacing:-0.056112px;}
.lse{letter-spacing:-0.052104px;}
.ls18{letter-spacing:-0.048497px;}
.ls34{letter-spacing:-0.044088px;}
.ls20{letter-spacing:-0.040481px;}
.lsc{letter-spacing:-0.031663px;}
.ls5{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.028056px;}
.ls2f{letter-spacing:-0.024048px;}
.ls2{letter-spacing:-0.024000px;}
.ls21{letter-spacing:-0.020040px;}
.ls16{letter-spacing:-0.016032px;}
.ls1e{letter-spacing:-0.012425px;}
.ls11{letter-spacing:-0.008016px;}
.lsd{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.004409px;}
.ls4{letter-spacing:0.007200px;}
.ls17{letter-spacing:0.008016px;}
.ls1a{letter-spacing:0.012425px;}
.ls6{letter-spacing:0.012768px;}
.ls28{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.019152px;}
.ls27{letter-spacing:0.020040px;}
.ls1d{letter-spacing:0.028056px;}
.ls3{letter-spacing:0.028440px;}
.ls38{letter-spacing:0.031663px;}
.ls7{letter-spacing:0.035112px;}
.ls37{letter-spacing:0.036072px;}
.ls31{letter-spacing:0.040481px;}
.ls14{letter-spacing:0.044088px;}
.lsf{letter-spacing:0.048497px;}
.ls2e{letter-spacing:0.052104px;}
.ls13{letter-spacing:0.056112px;}
.ls19{letter-spacing:0.060120px;}
.ls22{letter-spacing:0.064128px;}
.ls1c{letter-spacing:0.067735px;}
.ls36{letter-spacing:0.072144px;}
.ls10{letter-spacing:0.076553px;}
.ls2b{letter-spacing:0.080160px;}
.ls1f{letter-spacing:0.103807px;}
.ls33{letter-spacing:0.108216px;}
.ls2a{letter-spacing:0.120641px;}
.ls35{letter-spacing:0.208416px;}
.ls29{letter-spacing:0.256111px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(101,98,99),0 0.015em rgb(101,98,99),0.015em 0 rgb(101,98,99),0 -0.015em  rgb(101,98,99);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(101,98,99);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.519192px;}
.ws45{word-spacing:-0.332664px;}
.ws49{word-spacing:-0.244488px;}
.wsd{word-spacing:-0.228857px;}
.ws37{word-spacing:-0.192785px;}
.ws3d{word-spacing:-0.180360px;}
.ws25{word-spacing:-0.175951px;}
.wsf{word-spacing:-0.172344px;}
.ws31{word-spacing:-0.168336px;}
.ws2b{word-spacing:-0.160320px;}
.ws47{word-spacing:-0.152304px;}
.ws1a{word-spacing:-0.147895px;}
.ws46{word-spacing:-0.128256px;}
.ws13{word-spacing:-0.116232px;}
.ws44{word-spacing:-0.100200px;}
.ws36{word-spacing:-0.092184px;}
.ws3f{word-spacing:-0.088176px;}
.ws40{word-spacing:-0.084569px;}
.ws48{word-spacing:-0.080160px;}
.ws43{word-spacing:-0.076553px;}
.ws41{word-spacing:-0.072144px;}
.ws3e{word-spacing:-0.056112px;}
.ws42{word-spacing:-0.052104px;}
.ws34{word-spacing:-0.048497px;}
.ws20{word-spacing:-0.044088px;}
.ws5{word-spacing:-0.022344px;}
.ws2c{word-spacing:-0.020040px;}
.wse{word-spacing:-0.016032px;}
.ws3b{word-spacing:-0.012425px;}
.ws1d{word-spacing:-0.008016px;}
.ws6{word-spacing:-0.006384px;}
.ws23{word-spacing:-0.004409px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.004409px;}
.ws2f{word-spacing:0.008016px;}
.ws12{word-spacing:0.016032px;}
.ws38{word-spacing:0.020040px;}
.ws3c{word-spacing:0.024048px;}
.ws1e{word-spacing:0.031663px;}
.ws29{word-spacing:0.040481px;}
.ws2a{word-spacing:0.044088px;}
.ws1b{word-spacing:0.048497px;}
.ws15{word-spacing:0.052104px;}
.ws24{word-spacing:0.056112px;}
.ws16{word-spacing:0.060120px;}
.wsb{word-spacing:0.064128px;}
.ws17{word-spacing:0.067735px;}
.ws1f{word-spacing:0.072144px;}
.ws14{word-spacing:0.076553px;}
.ws22{word-spacing:0.080160px;}
.ws2{word-spacing:0.081120px;}
.ws30{word-spacing:0.084569px;}
.ws26{word-spacing:0.088176px;}
.ws3{word-spacing:0.090000px;}
.wsa{word-spacing:0.092184px;}
.ws21{word-spacing:0.100200px;}
.ws35{word-spacing:0.103807px;}
.ws18{word-spacing:0.108216px;}
.ws4{word-spacing:0.111600px;}
.wsc{word-spacing:0.112625px;}
.ws8{word-spacing:0.116232px;}
.ws27{word-spacing:0.120641px;}
.ws19{word-spacing:0.124248px;}
.ws1c{word-spacing:0.128256px;}
.ws2e{word-spacing:0.132264px;}
.ws2d{word-spacing:0.136272px;}
.ws9{word-spacing:0.139879px;}
.ws28{word-spacing:0.144288px;}
.ws7{word-spacing:0.147895px;}
.ws33{word-spacing:0.152304px;}
.ws32{word-spacing:0.156713px;}
.ws10{word-spacing:0.160320px;}
.ws3a{word-spacing:0.168336px;}
.ws39{word-spacing:0.196392px;}
._0{margin-left:-4.437400px;}
._3{margin-left:-3.052145px;}
._1{margin-left:-1.531562px;}
._4{width:1.280456px;}
._8{width:30.556190px;}
._6{width:38.381000px;}
._5{width:40.541120px;}
._7{width:42.460840px;}
._12{width:237.646990px;}
._e{width:335.138086px;}
._11{width:346.456686px;}
._b{width:373.445576px;}
._c{width:375.844056px;}
._a{width:428.964722px;}
._10{width:451.442782px;}
._d{width:489.167018px;}
._13{width:491.058576px;}
._9{width:509.041424px;}
._f{width:562.557706px;}
._2{width:731.825552px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(101,98,99);}
.fc2{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fs2{font-size:18.720800px;}
.fs7{font-size:27.521600px;}
.fsb{font-size:28.080000px;}
.fs6{font-size:30.961600px;}
.fsa{font-size:31.920000px;}
.fs1{font-size:34.352400px;}
.fs9{font-size:36.000000px;}
.fsc{font-size:40.080000px;}
.fs5{font-size:41.282000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:53.436800px;}
.fs3{font-size:88.748000px;}
.fs4{font-size:156.889200px;}
.y5{bottom:0.018106px;}
.y4c{bottom:7.676958px;}
.y4b{bottom:23.031428px;}
.y86{bottom:23.031552px;}
.y4a{bottom:32.736252px;}
.y85{bottom:32.736323px;}
.y80{bottom:41.716339px;}
.y43{bottom:41.716364px;}
.y49{bottom:42.441053px;}
.y84{bottom:42.441094px;}
.y0{bottom:45.265152px;}
.y48{bottom:52.217891px;}
.y1{bottom:54.913268px;}
.y3b{bottom:54.921717px;}
.y42{bottom:55.042400px;}
.y38{bottom:58.807278px;}
.y47{bottom:62.067008px;}
.y83{bottom:62.067086px;}
.y37{bottom:71.980397px;}
.y46{bottom:73.148195px;}
.y82{bottom:73.148323px;}
.y36{bottom:81.945721px;}
.y81{bottom:84.301514px;}
.y45{bottom:84.301553px;}
.y41{bottom:90.964836px;}
.y35{bottom:91.912707px;}
.y44{bottom:95.382751px;}
.y34{bottom:101.878032px;}
.y4d{bottom:103.277042px;}
.y87{bottom:103.277102px;}
.y33{bottom:111.845017px;}
.y5f{bottom:117.400651px;}
.y32{bottom:121.810342px;}
.ya0{bottom:122.688115px;}
.yb9{bottom:129.932374px;}
.y5e{bottom:131.233633px;}
.y7c{bottom:133.183052px;}
.y31{bottom:136.360098px;}
.yd3{bottom:136.592189px;}
.y9f{bottom:143.836018px;}
.y5d{bottom:145.139123px;}
.y30{bottom:146.327084px;}
.y7b{bottom:147.016022px;}
.yd2{bottom:150.425188px;}
.yd1{bottom:150.425581px;}
.y5c{bottom:159.044626px;}
.yb8{bottom:160.712667px;}
.y7a{bottom:160.921537px;}
.yd0{bottom:164.331029px;}
.y9e{bottom:164.911275px;}
.y5b{bottom:172.877608px;}
.yb7{bottom:174.618115px;}
.y79{bottom:174.827027px;}
.y2f{bottom:176.974672px;}
.y9d{bottom:178.816722px;}
.y5a{bottom:186.783099px;}
.yb6{bottom:188.451114px;}
.y78{bottom:188.659997px;}
.ycf{bottom:195.111295px;}
.y9c{bottom:199.964625px;}
.y59{bottom:200.688602px;}
.y2e{bottom:201.538310px;}
.y77{bottom:202.565512px;}
.yee{bottom:202.932727px;}
.y58{bottom:214.521584px;}
.yce{bottom:216.259210px;}
.yed{bottom:217.561857px;}
.y2d{bottom:217.900245px;}
.yb5{bottom:219.231448px;}
.y9b{bottom:221.039814px;}
.yeb{bottom:224.442727px;}
.y57{bottom:228.427075px;}
.yec{bottom:231.467360px;}
.yb4{bottom:233.136895px;}
.y76{bottom:233.200532px;}
.y3a{bottom:234.888844px;}
.y2c{bottom:235.298660px;}
.ycd{bottom:237.334399px;}
.y56{bottom:242.187331px;}
.y9a{bottom:242.187729px;}
.yea{bottom:245.881015px;}
.ye8{bottom:252.760594px;}
.y2b{bottom:253.470283px;}
.y55{bottom:256.165354px;}
.ycc{bottom:258.482302px;}
.ye9{bottom:259.713997px;}
.yb3{bottom:263.917273px;}
.y75{bottom:264.125865px;}
.y54{bottom:270.070869px;}
.y99{bottom:272.822749px;}
.y2a{bottom:273.431662px;}
.yb2{bottom:277.822721px;}
.y74{bottom:278.031380px;}
.ye7{bottom:279.267903px;}
.ycb{bottom:279.630229px;}
.y53{bottom:283.831125px;}
.yb1{bottom:291.728168px;}
.y73{bottom:292.733948px;}
.y52{bottom:295.056364px;}
.yca{bottom:300.705406px;}
.ye6{bottom:300.995176px;}
.y29{bottom:301.369286px;}
.y98{bottom:303.748163px;}
.y72{bottom:306.639462px;}
.y97{bottom:317.653611px;}
.y71{bottom:321.342042px;}
.yc9{bottom:321.853377px;}
.ye3{bottom:321.998254px;}
.yb0{bottom:322.290655px;}
.ye5{bottom:328.878509px;}
.ye4{bottom:328.878919px;}
.y28{bottom:328.934010px;}
.y96{bottom:331.486610px;}
.yc8{bottom:335.758824px;}
.ye2{bottom:335.831212px;}
.yaf{bottom:343.583624px;}
.y95{bottom:345.392057px;}
.y27{bottom:346.092520px;}
.y70{bottom:352.846684px;}
.y26{bottom:357.661457px;}
.y39{bottom:358.009929px;}
.ye1{bottom:360.093345px;}
.yae{bottom:364.731551px;}
.yc7{bottom:366.539091px;}
.yc6{bottom:366.539122px;}
.y94{bottom:376.027101px;}
.yc5{bottom:380.372121px;}
.yc4{bottom:380.372136px;}
.ye0{bottom:382.979394px;}
.y6f{bottom:383.772017px;}
.yad{bottom:385.806728px;}
.y25{bottom:392.705970px;}
.yc3{bottom:394.277583px;}
.y93{bottom:397.320058px;}
.y6e{bottom:397.677508px;}
.ydf{bottom:403.547891px;}
.y24{bottom:403.918208px;}
.yac{bottom:406.954631px;}
.yc2{bottom:408.183030px;}
.y6d{bottom:411.583023px;}
.y23{bottom:415.130060px;}
.y92{bottom:418.395314px;}
.yde{bottom:423.826667px;}
.y6c{bottom:426.285590px;}
.y22{bottom:426.341912px;}
.yab{bottom:428.102558px;}
.y91{bottom:432.300762px;}
.y21{bottom:437.553764px;}
.yc1{bottom:438.963333px;}
.y6b{bottom:440.191105px;}
.ydd{bottom:443.670921px;}
.y20{bottom:448.765617px;}
.yaa{bottom:449.177747px;}
.y90{bottom:453.448665px;}
.y6a{bottom:454.966218px;}
.y1f{bottom:459.977469px;}
.ydc{bottom:460.908550px;}
.yda{bottom:467.860594px;}
.y69{bottom:468.799200px;}
.yc0{bottom:469.598872px;}
.ya9{bottom:470.325650px;}
.y1e{bottom:471.189321px;}
.y8f{bottom:474.523854px;}
.ydb{bottom:474.813997px;}
.y1d{bottom:482.401173px;}
.y68{bottom:483.574301px;}
.ya8{bottom:491.473565px;}
.yd9{bottom:492.340000px;}
.y1c{bottom:493.613025px;}
.y8e{bottom:495.671739px;}
.y67{bottom:497.407271px;}
.ybf{bottom:500.524231px;}
.y1b{bottom:504.824877px;}
.y8d{bottom:509.504739px;}
.y66{bottom:512.182396px;}
.yd8{bottom:512.329091px;}
.ya7{bottom:512.548780px;}
.ybe{bottom:514.357230px;}
.y1a{bottom:516.036729px;}
.ya6{bottom:526.454227px;}
.y65{bottom:526.957508px;}
.y19{bottom:527.248581px;}
.ybd{bottom:528.262678px;}
.y8c{bottom:530.652642px;}
.yd7{bottom:532.318182px;}
.y18{bottom:538.460434px;}
.ya5{bottom:540.287226px;}
.y64{bottom:541.660088px;}
.y17{bottom:549.672286px;}
.y8b{bottom:551.800557px;}
.yd6{bottom:552.597163px;}
.y63{bottom:556.435213px;}
.ybc{bottom:558.897698px;}
.y16{bottom:560.884138px;}
.ya4{bottom:561.289883px;}
.y6{bottom:564.700268px;}
.y4{bottom:564.718374px;}
.y8{bottom:565.139641px;}
.y7{bottom:565.157747px;}
.yb{bottom:565.364157px;}
.ya{bottom:565.382263px;}
.y9{bottom:566.038909px;}
.yd{bottom:566.073914px;}
.yc{bottom:566.092020px;}
.ye{bottom:567.157864px;}
.y62{bottom:571.137781px;}
.y15{bottom:572.095990px;}
.y8a{bottom:572.875746px;}
.y51{bottom:575.772474px;}
.ya3{bottom:582.582851px;}
.y14{bottom:583.307842px;}
.y61{bottom:585.912906px;}
.yd5{bottom:586.709524px;}
.y50{bottom:589.823030px;}
.ybb{bottom:589.823069px;}
.y13{bottom:594.519694px;}
.y89{bottom:603.511219px;}
.y4f{bottom:603.656012px;}
.yba{bottom:603.656068px;}
.ya2{bottom:603.658108px;}
.y12{bottom:605.731546px;}
.y11{bottom:616.943398px;}
.y88{bottom:617.416667px;}
.yd4{bottom:617.417089px;}
.y60{bottom:617.417548px;}
.y4e{bottom:617.561515px;}
.ya1{bottom:617.563555px;}
.y10{bottom:628.155251px;}
.y7f{bottom:631.321638px;}
.y40{bottom:631.321735px;}
.y7e{bottom:643.778970px;}
.y3f{bottom:643.779055px;}
.y7d{bottom:656.308111px;}
.y3e{bottom:656.308135px;}
.yf{bottom:662.099527px;}
.y3d{bottom:668.765442px;}
.y2{bottom:676.750589px;}
.y3c{bottom:681.801818px;}
.y3{bottom:683.962958px;}
.h4{height:13.628742px;}
.ha{height:20.035725px;}
.h9{height:22.540045px;}
.h3{height:25.008547px;}
.h10{height:25.945920px;}
.h8{height:30.053296px;}
.hf{height:30.419760px;}
.h14{height:33.194444px;}
.hd{height:33.264000px;}
.h11{height:37.033920px;}
.h2{height:37.940128px;}
.h13{height:38.196240px;}
.h12{height:38.476800px;}
.h16{height:39.238320px;}
.he{height:44.352000px;}
.hc{height:46.992000px;}
.h5{height:72.950856px;}
.h7{height:128.962922px;}
.h15{height:512.401515px;}
.hb{height:518.436869px;}
.h1{height:645.179293px;}
.h6{height:738.709167px;}
.h0{height:738.727273px;}
.w3{width:105.618687px;}
.w2{width:368.760101px;}
.w4{width:802.702020px;}
.w1{width:905.303030px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:31.383838px;}
.xb{left:36.433739px;}
.xf{left:38.633877px;}
.xd{left:41.197806px;}
.x19{left:43.454545px;}
.xe{left:50.920881px;}
.x2b{left:58.229103px;}
.x2c{left:60.908800px;}
.x27{left:65.181818px;}
.xc{left:69.276057px;}
.xa{left:83.843131px;}
.x28{left:86.909004px;}
.x1c{left:90.313042px;}
.x15{left:106.390443px;}
.x2a{left:109.360618px;}
.x14{left:114.383300px;}
.x18{left:119.530547px;}
.x13{left:157.736075px;}
.x12{left:160.475106px;}
.x10{left:183.413043px;}
.x16{left:184.504379px;}
.x11{left:187.722575px;}
.x1d{left:195.400594px;}
.x29{left:260.003042px;}
.x17{left:301.194318px;}
.x23{left:412.166352px;}
.x24{left:510.591887px;}
.x2d{left:521.745691px;}
.x25{left:530.875515px;}
.x21{left:532.825115px;}
.x26{left:554.055546px;}
.x3{left:610.088540px;}
.x1f{left:621.110158px;}
.x1b{left:632.771016px;}
.x20{left:637.550787px;}
.x1{left:658.705727px;}
.x2e{left:749.881041px;}
.x9{left:761.316394px;}
.x8{left:762.382237px;}
.x7{left:763.801873px;}
.x6{left:850.691651px;}
.x4{left:852.453854px;}
.x1e{left:865.686958px;}
.x2{left:869.010035px;}
.x22{left:905.954824px;}
.x1a{left:912.545455px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.901563pt;}
.ls12{letter-spacing:-0.110681pt;}
.ls30{letter-spacing:-0.106254pt;}
.ls32{letter-spacing:-0.101827pt;}
.ls9{letter-spacing:-0.097399pt;}
.ls26{letter-spacing:-0.093415pt;}
.lsb{letter-spacing:-0.088545pt;}
.ls2c{letter-spacing:-0.084560pt;}
.ls2d{letter-spacing:-0.079690pt;}
.ls1b{letter-spacing:-0.074820pt;}
.ls15{letter-spacing:-0.070836pt;}
.ls25{letter-spacing:-0.066409pt;}
.lsa{letter-spacing:-0.061981pt;}
.lse{letter-spacing:-0.057554pt;}
.ls18{letter-spacing:-0.053570pt;}
.ls34{letter-spacing:-0.048700pt;}
.ls20{letter-spacing:-0.044715pt;}
.lsc{letter-spacing:-0.034975pt;}
.ls5{letter-spacing:-0.031813pt;}
.ls24{letter-spacing:-0.030991pt;}
.ls2f{letter-spacing:-0.026563pt;}
.ls2{letter-spacing:-0.026510pt;}
.ls21{letter-spacing:-0.022136pt;}
.ls16{letter-spacing:-0.017709pt;}
.ls1e{letter-spacing:-0.013724pt;}
.ls11{letter-spacing:-0.008854pt;}
.lsd{letter-spacing:-0.004870pt;}
.ls0{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.004870pt;}
.ls4{letter-spacing:0.007953pt;}
.ls17{letter-spacing:0.008854pt;}
.ls1a{letter-spacing:0.013724pt;}
.ls6{letter-spacing:0.014104pt;}
.ls28{letter-spacing:0.017709pt;}
.ls8{letter-spacing:0.021155pt;}
.ls27{letter-spacing:0.022136pt;}
.ls1d{letter-spacing:0.030991pt;}
.ls3{letter-spacing:0.031415pt;}
.ls38{letter-spacing:0.034975pt;}
.ls7{letter-spacing:0.038785pt;}
.ls37{letter-spacing:0.039845pt;}
.ls31{letter-spacing:0.044715pt;}
.ls14{letter-spacing:0.048700pt;}
.lsf{letter-spacing:0.053570pt;}
.ls2e{letter-spacing:0.057554pt;}
.ls13{letter-spacing:0.061981pt;}
.ls19{letter-spacing:0.066409pt;}
.ls22{letter-spacing:0.070836pt;}
.ls1c{letter-spacing:0.074820pt;}
.ls36{letter-spacing:0.079690pt;}
.ls10{letter-spacing:0.084560pt;}
.ls2b{letter-spacing:0.088545pt;}
.ls1f{letter-spacing:0.114666pt;}
.ls33{letter-spacing:0.119536pt;}
.ls2a{letter-spacing:0.133260pt;}
.ls35{letter-spacing:0.230217pt;}
.ls29{letter-spacing:0.282901pt;}
.ws1{word-spacing:-1.678104pt;}
.ws45{word-spacing:-0.367461pt;}
.ws49{word-spacing:-0.270062pt;}
.wsd{word-spacing:-0.252796pt;}
.ws37{word-spacing:-0.212951pt;}
.ws3d{word-spacing:-0.199226pt;}
.ws25{word-spacing:-0.194356pt;}
.wsf{word-spacing:-0.190372pt;}
.ws31{word-spacing:-0.185944pt;}
.ws2b{word-spacing:-0.177090pt;}
.ws47{word-spacing:-0.168235pt;}
.ws1a{word-spacing:-0.163365pt;}
.ws46{word-spacing:-0.141672pt;}
.ws13{word-spacing:-0.128390pt;}
.ws44{word-spacing:-0.110681pt;}
.ws36{word-spacing:-0.101827pt;}
.ws3f{word-spacing:-0.097399pt;}
.ws40{word-spacing:-0.093415pt;}
.ws48{word-spacing:-0.088545pt;}
.ws43{word-spacing:-0.084560pt;}
.ws41{word-spacing:-0.079690pt;}
.ws3e{word-spacing:-0.061981pt;}
.ws42{word-spacing:-0.057554pt;}
.ws34{word-spacing:-0.053570pt;}
.ws20{word-spacing:-0.048700pt;}
.ws5{word-spacing:-0.024681pt;}
.ws2c{word-spacing:-0.022136pt;}
.wse{word-spacing:-0.017709pt;}
.ws3b{word-spacing:-0.013724pt;}
.ws1d{word-spacing:-0.008854pt;}
.ws6{word-spacing:-0.007052pt;}
.ws23{word-spacing:-0.004870pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.004870pt;}
.ws2f{word-spacing:0.008854pt;}
.ws12{word-spacing:0.017709pt;}
.ws38{word-spacing:0.022136pt;}
.ws3c{word-spacing:0.026563pt;}
.ws1e{word-spacing:0.034975pt;}
.ws29{word-spacing:0.044715pt;}
.ws2a{word-spacing:0.048700pt;}
.ws1b{word-spacing:0.053570pt;}
.ws15{word-spacing:0.057554pt;}
.ws24{word-spacing:0.061981pt;}
.ws16{word-spacing:0.066409pt;}
.wsb{word-spacing:0.070836pt;}
.ws17{word-spacing:0.074820pt;}
.ws1f{word-spacing:0.079690pt;}
.ws14{word-spacing:0.084560pt;}
.ws22{word-spacing:0.088545pt;}
.ws2{word-spacing:0.089605pt;}
.ws30{word-spacing:0.093415pt;}
.ws26{word-spacing:0.097399pt;}
.ws3{word-spacing:0.099414pt;}
.wsa{word-spacing:0.101827pt;}
.ws21{word-spacing:0.110681pt;}
.ws35{word-spacing:0.114666pt;}
.ws18{word-spacing:0.119536pt;}
.ws4{word-spacing:0.123274pt;}
.wsc{word-spacing:0.124406pt;}
.ws8{word-spacing:0.128390pt;}
.ws27{word-spacing:0.133260pt;}
.ws19{word-spacing:0.137245pt;}
.ws1c{word-spacing:0.141672pt;}
.ws2e{word-spacing:0.146099pt;}
.ws2d{word-spacing:0.150526pt;}
.ws9{word-spacing:0.154511pt;}
.ws28{word-spacing:0.159381pt;}
.ws7{word-spacing:0.163365pt;}
.ws33{word-spacing:0.168235pt;}
.ws32{word-spacing:0.173105pt;}
.ws10{word-spacing:0.177090pt;}
.ws3a{word-spacing:0.185944pt;}
.ws39{word-spacing:0.216935pt;}
._0{margin-left:-4.901563pt;}
._3{margin-left:-3.371408pt;}
._1{margin-left:-1.691767pt;}
._4{width:1.414395pt;}
._8{width:33.752445pt;}
._6{width:42.395749pt;}
._5{width:44.781823pt;}
._7{width:46.902350pt;}
._12{width:262.505461pt;}
._e{width:370.194372pt;}
._11{width:382.696926pt;}
._b{width:412.508921pt;}
._c{width:415.158288pt;}
._a{width:473.835508pt;}
._10{width:498.664830pt;}
._d{width:540.335117pt;}
._13{width:542.424536pt;}
._9{width:562.288435pt;}
._f{width:621.402654pt;}
._2{width:808.376342pt;}
.fs2{font-size:20.679043pt;}
.fs7{font-size:30.400428pt;}
.fsb{font-size:31.017238pt;}
.fs6{font-size:34.200261pt;}
.fsa{font-size:35.258912pt;}
.fs1{font-size:37.945747pt;}
.fs9{font-size:39.765690pt;}
.fsc{font-size:44.272469pt;}
.fs5{font-size:45.600201pt;}
.fs8{font-size:53.020921pt;}
.fs0{font-size:59.026423pt;}
.fs3{font-size:98.031264pt;}
.fs4{font-size:173.300204pt;}
.y5{bottom:0.020000pt;}
.y4c{bottom:8.479987pt;}
.y4b{bottom:25.440573pt;}
.y86{bottom:25.440710pt;}
.y4a{bottom:36.160547pt;}
.y85{bottom:36.160625pt;}
.y80{bottom:46.079973pt;}
.y43{bottom:46.080000pt;}
.y49{bottom:46.880493pt;}
.y84{bottom:46.880539pt;}
.y0{bottom:50.000000pt;}
.y48{bottom:57.680013pt;}
.y1{bottom:60.657333pt;}
.y3b{bottom:60.666667pt;}
.y42{bottom:60.799973pt;}
.y38{bottom:64.958667pt;}
.y47{bottom:68.559373pt;}
.y83{bottom:68.559459pt;}
.y37{bottom:79.509727pt;}
.y46{bottom:80.799680pt;}
.y82{bottom:80.799821pt;}
.y36{bottom:90.517449pt;}
.y81{bottom:93.119664pt;}
.y45{bottom:93.119707pt;}
.y41{bottom:100.479987pt;}
.y35{bottom:101.527007pt;}
.y44{bottom:105.360027pt;}
.y34{bottom:112.534729pt;}
.y4d{bottom:114.080080pt;}
.y87{bottom:114.080147pt;}
.y33{bottom:123.544287pt;}
.y5f{bottom:129.681053pt;}
.y32{bottom:134.552009pt;}
.ya0{bottom:135.521600pt;}
.yb9{bottom:143.523627pt;}
.y5e{bottom:144.961000pt;}
.y7c{bottom:147.114333pt;}
.y31{bottom:150.623707pt;}
.yd3{bottom:150.880074pt;}
.y9f{bottom:158.881627pt;}
.y5d{bottom:160.321040pt;}
.y30{bottom:161.633264pt;}
.y7b{bottom:162.394267pt;}
.yd2{bottom:166.160040pt;}
.yd1{bottom:166.160475pt;}
.y5c{bottom:175.681093pt;}
.yb8{bottom:177.523616pt;}
.y7a{bottom:177.754333pt;}
.yd0{bottom:181.520467pt;}
.y9e{bottom:182.161408pt;}
.y5b{bottom:190.961040pt;}
.yb7{bottom:192.883608pt;}
.y79{bottom:193.114373pt;}
.y2f{bottom:195.486667pt;}
.y9d{bottom:197.521400pt;}
.y5a{bottom:206.321080pt;}
.yb6{bottom:208.163573pt;}
.y78{bottom:208.394307pt;}
.ycf{bottom:215.520427pt;}
.y9c{bottom:220.881427pt;}
.y59{bottom:221.681133pt;}
.y2e{bottom:222.619723pt;}
.y77{bottom:223.754373pt;}
.yee{bottom:224.160000pt;}
.y58{bottom:236.961080pt;}
.yce{bottom:238.880467pt;}
.yed{bottom:240.319373pt;}
.y2d{bottom:240.693158pt;}
.yb5{bottom:242.163608pt;}
.y9b{bottom:244.161133pt;}
.yeb{bottom:247.920000pt;}
.y57{bottom:252.321120pt;}
.yec{bottom:255.679427pt;}
.yb4{bottom:257.523600pt;}
.y76{bottom:257.593893pt;}
.y3a{bottom:259.458807pt;}
.y2c{bottom:259.911491pt;}
.ycd{bottom:262.160173pt;}
.y56{bottom:267.520733pt;}
.y9a{bottom:267.521173pt;}
.yea{bottom:271.600787pt;}
.ye8{bottom:279.199987pt;}
.y2b{bottom:279.983911pt;}
.y55{bottom:282.960893pt;}
.ycc{bottom:285.520200pt;}
.ye9{bottom:286.880733pt;}
.yb3{bottom:291.523683pt;}
.y75{bottom:291.754093pt;}
.y54{bottom:298.320960pt;}
.y99{bottom:301.360693pt;}
.y2a{bottom:302.033300pt;}
.yb2{bottom:306.883675pt;}
.y74{bottom:307.114160pt;}
.ye7{bottom:308.480027pt;}
.ycb{bottom:308.880253pt;}
.y53{bottom:313.520573pt;}
.yb1{bottom:322.243667pt;}
.y73{bottom:323.354653pt;}
.y52{bottom:325.920000pt;}
.yca{bottom:332.159947pt;}
.ye6{bottom:332.480027pt;}
.y29{bottom:332.893270pt;}
.y98{bottom:335.520984pt;}
.y72{bottom:338.714720pt;}
.y97{bottom:350.880976pt;}
.y71{bottom:354.955227pt;}
.yc9{bottom:355.520048pt;}
.ye3{bottom:355.680080pt;}
.yb0{bottom:356.003067pt;}
.ye5{bottom:363.280027pt;}
.ye4{bottom:363.280480pt;}
.y28{bottom:363.341333pt;}
.y96{bottom:366.160941pt;}
.yc8{bottom:370.880040pt;}
.ye2{bottom:370.960000pt;}
.yaf{bottom:379.523333pt;}
.y95{bottom:381.520933pt;}
.y27{bottom:382.294667pt;}
.y70{bottom:389.755333pt;}
.y26{bottom:395.073744pt;}
.y39{bottom:395.458667pt;}
.ye1{bottom:397.760013pt;}
.yae{bottom:402.883387pt;}
.yc7{bottom:404.880000pt;}
.yc6{bottom:404.880034pt;}
.y94{bottom:415.360480pt;}
.yc5{bottom:420.160000pt;}
.yc4{bottom:420.160016pt;}
.ye0{bottom:423.040000pt;}
.y6f{bottom:423.915533pt;}
.yad{bottom:426.163080pt;}
.y25{bottom:433.784000pt;}
.yc3{bottom:435.520008pt;}
.y93{bottom:438.880733pt;}
.y6e{bottom:439.275573pt;}
.ydf{bottom:445.760013pt;}
.y24{bottom:446.169067pt;}
.yac{bottom:449.523107pt;}
.yc2{bottom:450.880000pt;}
.y6d{bottom:454.635640pt;}
.y23{bottom:458.553707pt;}
.y92{bottom:462.160515pt;}
.yde{bottom:468.160000pt;}
.y6c{bottom:470.876133pt;}
.y22{bottom:470.938347pt;}
.yab{bottom:472.883160pt;}
.y91{bottom:477.520507pt;}
.y21{bottom:483.322987pt;}
.yc1{bottom:484.880000pt;}
.y6b{bottom:486.236200pt;}
.ydd{bottom:490.080013pt;}
.y20{bottom:495.707627pt;}
.yaa{bottom:496.162867pt;}
.y90{bottom:500.880533pt;}
.y6a{bottom:502.556827pt;}
.y1f{bottom:508.092267pt;}
.ydc{bottom:509.120741pt;}
.yda{bottom:516.799987pt;}
.y69{bottom:517.836773pt;}
.yc0{bottom:518.720093pt;}
.ya9{bottom:519.522893pt;}
.y1e{bottom:520.476907pt;}
.y8f{bottom:524.160240pt;}
.ydb{bottom:524.480733pt;}
.y1d{bottom:532.861547pt;}
.y68{bottom:534.157387pt;}
.ya8{bottom:542.882933pt;}
.yd9{bottom:543.840000pt;}
.y1c{bottom:545.246187pt;}
.y8e{bottom:547.520248pt;}
.y67{bottom:549.437320pt;}
.ybf{bottom:552.880322pt;}
.y1b{bottom:557.630827pt;}
.y8d{bottom:562.800213pt;}
.y66{bottom:565.757960pt;}
.yd8{bottom:565.920000pt;}
.ya7{bottom:566.162669pt;}
.ybe{bottom:568.160288pt;}
.y1a{bottom:570.015467pt;}
.ya6{bottom:581.522661pt;}
.y65{bottom:582.078587pt;}
.y19{bottom:582.400107pt;}
.ybd{bottom:583.520280pt;}
.y8c{bottom:586.160240pt;}
.yd7{bottom:588.000000pt;}
.y18{bottom:594.784747pt;}
.ya5{bottom:596.802627pt;}
.y64{bottom:598.319093pt;}
.y17{bottom:607.169387pt;}
.y8b{bottom:609.520280pt;}
.yd6{bottom:610.400213pt;}
.y63{bottom:614.639733pt;}
.ybc{bottom:617.359800pt;}
.y16{bottom:619.554027pt;}
.ya4{bottom:620.002213pt;}
.y6{bottom:623.769333pt;}
.y4{bottom:623.789333pt;}
.y8{bottom:624.254667pt;}
.y7{bottom:624.274667pt;}
.yb{bottom:624.502667pt;}
.ya{bottom:624.522667pt;}
.y9{bottom:625.248000pt;}
.yd{bottom:625.286667pt;}
.yc{bottom:625.306667pt;}
.ye{bottom:626.484000pt;}
.y62{bottom:630.880227pt;}
.y15{bottom:631.938667pt;}
.y8a{bottom:632.799987pt;}
.y51{bottom:635.999720pt;}
.ya3{bottom:643.522480pt;}
.y14{bottom:644.323307pt;}
.y61{bottom:647.200867pt;}
.yd5{bottom:648.080813pt;}
.y50{bottom:651.520000pt;}
.ybb{bottom:651.520042pt;}
.y13{bottom:656.707947pt;}
.y89{bottom:666.640008pt;}
.y4f{bottom:666.799947pt;}
.yba{bottom:666.800008pt;}
.ya2{bottom:666.802261pt;}
.y12{bottom:669.092587pt;}
.y11{bottom:681.477227pt;}
.y88{bottom:682.000000pt;}
.yd4{bottom:682.000467pt;}
.y60{bottom:682.000973pt;}
.y4e{bottom:682.160000pt;}
.ya1{bottom:682.162253pt;}
.y10{bottom:693.861867pt;}
.y7f{bottom:697.359467pt;}
.y40{bottom:697.359573pt;}
.y7e{bottom:711.119867pt;}
.y3f{bottom:711.119960pt;}
.y7d{bottom:724.959587pt;}
.y3e{bottom:724.959613pt;}
.yf{bottom:731.356800pt;}
.y3d{bottom:738.719987pt;}
.y2{bottom:747.540400pt;}
.y3c{bottom:753.120000pt;}
.y3{bottom:755.507200pt;}
.h4{height:15.054343pt;}
.ha{height:22.131512pt;}
.h9{height:24.897790pt;}
.h3{height:27.624504pt;}
.h10{height:28.659928pt;}
.h8{height:33.196946pt;}
.hf{height:33.601743pt;}
.h14{height:36.666667pt;}
.hd{height:36.743498pt;}
.h11{height:40.907761pt;}
.h2{height:41.908761pt;}
.h13{height:42.191663pt;}
.h12{height:42.501570pt;}
.h16{height:43.342747pt;}
.he{height:48.991331pt;}
.hc{height:51.907481pt;}
.h5{height:80.581699pt;}
.h7{height:142.452768pt;}
.h15{height:566.000000pt;}
.hb{height:572.666667pt;}
.h1{height:712.666667pt;}
.h6{height:815.980000pt;}
.h0{height:816.000000pt;}
.w3{width:116.666667pt;}
.w2{width:407.333333pt;}
.w4{width:886.666667pt;}
.w1{width:1000.000000pt;}
.w0{width:1056.000000pt;}
.x5{left:0.000000pt;}
.x0{left:34.666667pt;}
.xb{left:40.244800pt;}
.xf{left:42.675077pt;}
.xd{left:45.507200pt;}
.x19{left:48.000000pt;}
.xe{left:56.247333pt;}
.x2b{left:64.320013pt;}
.x2c{left:67.280013pt;}
.x27{left:72.000000pt;}
.xc{left:76.522507pt;}
.xa{left:92.613333pt;}
.x28{left:95.999904pt;}
.x1c{left:99.760013pt;}
.x15{left:117.519151pt;}
.x2a{left:120.800013pt;}
.x14{left:126.348080pt;}
.x18{left:132.033742pt;}
.x13{left:174.235664pt;}
.x12{left:177.261205pt;}
.x10{left:202.598508pt;}
.x16{left:203.804000pt;}
.x11{left:207.358827pt;}
.x1d{left:215.839987pt;}
.x29{left:287.200013pt;}
.x17{left:332.700000pt;}
.x23{left:455.279987pt;}
.x24{left:564.001080pt;}
.x2d{left:576.321600pt;}
.x25{left:586.406427pt;}
.x21{left:588.559960pt;}
.x26{left:612.011147pt;}
.x3{left:673.905333pt;}
.x1f{left:686.079840pt;}
.x1b{left:698.960453pt;}
.x20{left:704.240200pt;}
.x1{left:727.608000pt;}
.x2e{left:828.320480pt;}
.x9{left:840.952000pt;}
.x8{left:842.129333pt;}
.x7{left:843.697467pt;}
.x6{left:939.676133pt;}
.x4{left:941.622667pt;}
.x1e{left:956.239987pt;}
.x2{left:959.910667pt;}
.x22{left:1000.719973pt;}
.x1a{left:1008.000000pt;}
}
